Package: ruby-rr / 1.0.4-1

Metadata

Package Version Patches format
ruby-rr 1.0.4-1 3.0 (quilt)

This package has no patches.